CVE Vulnerabilities

CVE-2016-3550

Published: Jul 21, 2016 | Modified: May 13, 2022
CVSS 3.x
4.3
MEDIUM
Source:
NVD
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:P/I:N/A:N
RedHat/V2
4.3 MODERATE
AV:N/AC:M/Au:N/C:P/I:N/A:N
RedHat/V3
4.3 MODERATE
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N
Ubuntu
LOW

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92 and Java SE Embedded 8u91 allows remote attackers to affect confidentiality via vectors related to Hotspot.

Affected Software

Name Vendor Start Version End Version
Linux Oracle 5.0 (including) 5.0 (including)
Linux Oracle 6 (including) 6 (including)
Linux Oracle 7 (including) 7 (including)
Oracle Java for Red Hat Enterprise Linux 5 RedHat java-1.7.0-oracle-1:1.7.0.111-1jpp.1.el5_11 *
Oracle Java for Red Hat Enterprise Linux 5 RedHat java-1.6.0-sun-1:1.6.0.121-1jpp.1.el5_11 *
Oracle Java for Red Hat Enterprise Linux 6 RedHat java-1.8.0-oracle-1:1.8.0.101-1jpp.1.el6_8 *
Oracle Java for Red Hat Enterprise Linux 6 RedHat java-1.7.0-oracle-1:1.7.0.111-1jpp.1.el6_8 *
Oracle Java for Red Hat Enterprise Linux 6 RedHat java-1.6.0-sun-1:1.6.0.121-1jpp.1.el6_8 *
Oracle Java for Red Hat Enterprise Linux 7 RedHat java-1.8.0-oracle-1:1.8.0.101-1jpp.1.el7 *
Oracle Java for Red Hat Enterprise Linux 7 RedHat java-1.7.0-oracle-1:1.7.0.111-1jpp.1.el7 *
Oracle Java for Red Hat Enterprise Linux 7 RedHat java-1.6.0-sun-1:1.6.0.121-1jpp.1.el7 *
Red Hat Enterprise Linux 5 RedHat java-1.7.0-openjdk-1:1.7.0.111-2.6.7.1.el5_11 *
Red Hat Enterprise Linux 5 RedHat java-1.6.0-openjdk-1:1.6.0.40-1.13.12.4.el5_11 *
Red Hat Enterprise Linux 6 RedHat java-1.8.0-openjdk-1:1.8.0.101-3.b13.el6_8 *
Red Hat Enterprise Linux 6 RedHat java-1.7.0-openjdk-1:1.7.0.111-2.6.7.2.el6_8 *
Red Hat Enterprise Linux 6 RedHat java-1.6.0-openjdk-1:1.6.0.40-1.13.12.6.el6_8 *
Red Hat Enterprise Linux 7 RedHat java-1.8.0-openjdk-1:1.8.0.101-3.b13.el7_2 *
Red Hat Enterprise Linux 7 RedHat java-1.7.0-openjdk-1:1.7.0.111-2.6.7.2.el7_2 *
Red Hat Enterprise Linux 7 RedHat java-1.6.0-openjdk-1:1.6.0.40-1.13.12.5.el7_2 *
Openjdk-6 Ubuntu precise *
Openjdk-6 Ubuntu trusty *
Openjdk-6 Ubuntu wily *
Openjdk-7 Ubuntu precise *
Openjdk-7 Ubuntu trusty *
Openjdk-7 Ubuntu wily *
Openjdk-8 Ubuntu esm-infra/xenial *
Openjdk-8 Ubuntu wily *
Openjdk-8 Ubuntu xenial *

References